<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'cs', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Dostupnost';
$string['displayname'] = 'Název modulu';
$string['nonehighlighted'] = 'Žádný z modulů nevyžaduje vaši pozornost během této aktualizace';
$string['nonehighlightedinfo'] = 'Chci přesto zobrazit seznam všech nainstalovaných modulů';
$string['noneinstalled'] = 'Není nainstalován žádný modul tohoto typu';
$string['pluginchecknotice'] = 'Tato stránka zobrazuje seznam modulů, které mohou vyžadovat vaši pozornost během této aktualizace. Zvýrazněny jsou nové moduly, které budou nainstalovány, novější verze modulů, které budou aktualizovány a chybějící moduly. Rozšiřující moduly třetích stran jsou zvýrazněny vždy.
Doporučuje se, abyste zkontrolovali, zda není dostupná novější verze všech rozšiřujících modulů a případně tuto novější verzi nahráli na váš server předtím, než budete pokračovat s touto aktualizací Moodle.';
$string['plugindisable'] = 'Zakázat';
$string['plugindisabled'] = 'Zakázán';
$string['pluginenable'] = 'Povolit';
$string['pluginenabled'] = 'Povolen';
$string['rootdir'] = 'Adresář';
$string['settings'] = 'Nastavení';
$string['showall'] = 'Znovu načíst a zobrazit všechny moduly';
$string['somehighlighted'] = 'Počet modulů, které vyžadují vaši pozornost během této aktualizace: {$a}';
$string['somehighlightedinfo'] = 'Zobrazit úplný seznam nainstalovaných modulů';
$string['source'] = 'Zdroj';
$string['sourceext'] = 'Rozšíření';
$string['sourcestd'] = 'Standardní';
$string['status'] = 'Stav';
$string['status_downgrade'] = 'Vyšší verze je již nainstalována!';
$string['status_missing'] = 'Chybí na disku!';
$string['status_new'] = 'Bude nainstalován';
$string['status_nodb'] = 'Žádná databáze';
$string['status_upgrade'] = 'Bude aktualizován';
$string['status_uptodate'] = 'Aktuální';
$string['systemname'] = 'Identifikátor';
$string['type_auth'] = 'Autentizační modul';
$string['type_auth_plural'] = 'Autentizační moduly';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Bloky';
$string['type_coursereport'] = 'Sestava kurzu';
$string['type_coursereport_plural'] = 'Sestavy kurzu';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editory';
$string['type_enrol'] = 'Modul pro řízení zápisu do kurzu';
$string['type_enrol_plural'] = 'Moduly pro řízení zápisu do kurzu';
$string['type_filter'] = 'Textový filtr';
$string['type_filter_plural'] = 'Textové filtry';
$string['type_format'] = 'Typ uspořádání kurzu';
$string['type_format_plural'] = 'Typy uspořádání kurzu';
$string['type_gradeexport'] = 'Metoda exportu známek';
$string['type_gradeexport_plural'] = 'Metody exportu známek';
$string['type_gradeimport'] = 'Metoda importu známek';
$string['type_gradeimport_plural'] = 'Metody importu známek';
$string['type_gradereport'] = 'Sestava známek';
$string['type_gradereport_plural'] = 'Sestavy známek';
$string['type_local'] = 'Lokální rozšíření';
$string['type_local_plural'] = 'Lokální rozšíření';
$string['type_message'] = 'Procesor zpráv';
$string['type_message_plural'] = 'Procesory zpráv';
$string['type_mnetservice'] = 'Služba MNet';
$string['type_mnetservice_plural'] = 'Služby MNet';
$string['type_mod'] = 'Modul činnosti';
$string['type_mod_plural'] = 'Moduly činností';
$string['type_plagiarism'] = 'Prevence plagiátorství';
$string['type_plagiarism_plural'] = 'Prevence plagiátorství';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfolia';
$string['type_profilefield'] = 'Typ pole profilu uživatele';
$string['type_profilefield_plural'] = 'Typy polí profilu uživatele';
$string['type_qbehaviour'] = 'Chování testových úloh';
$string['type_qbehaviour_plural'] = 'Chování testových úloh';
$string['type_qformat'] = 'Formát importu a exportu testových úloh';
$string['type_qformat_plural'] = 'Formáty importu a exportu testových úloh';
$string['type_qtype'] = 'Typ testové úlohy';
$string['type_qtype_plural'] = 'Typy testových úloh';
$string['type_report'] = 'Sestava stránek';
$string['type_report_plural'] = 'Sestavy stránek';
$string['type_repository'] = 'Repozitář';
$string['type_repository_plural'] = 'Repozitáře';
$string['type_theme'] = 'Motiv';
$string['type_theme_plural'] = 'Motivy';
$string['type_webservice'] = 'Protokol webové služby';
$string['type_webservice_plural'] = 'Protokoly webové služby';
$string['uninstall'] = 'Odinstalovat';
$string['version'] = 'Verze';
$string['versiondb'] = 'Stávající verze';
$string['versiondisk'] = 'Nová verze';
