<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simplecertificate', language 'cs', branch 'MOODLE_21_STABLE'
 *
 * @package   simplecertificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['awarded'] = 'Vystaveno';
$string['awardedto'] = 'Udělen';
$string['cantdeleteissue'] = 'Chyba při odstraňování vydaných osvědčení';
$string['certificateimage'] = 'Obrázek osvědčení';
$string['certificateimage_help'] = 'To je obrázek, který bude použit pro osvědčení';
$string['certificatename'] = 'Název osvědčení';
$string['certificatename_help'] = 'Název osvědčení';
$string['certificatetext'] = 'Text Osvědčení';
$string['certificatetextx'] = 'Horizontální pozice textu osvědčení';
$string['certificatetexty'] = 'Vertikální pozice textu osvědčení';
$string['certificateverification'] = 'Ověření osvědčení';
$string['certlifetime'] = 'Doba uchování osvědčení (v měsících):';
$string['certlifetime_help'] = 'Určuje dobu, po kterou chcete zachovat vydaná osvědčení. Vydaná osvědčení, které jsou starší než tento interval, se automaticky vymažou.';
$string['code'] = 'Kód';
$string['completiondate'] = 'Absolvování kurzu';
$string['coursegrade'] = 'Známka kurzu';
$string['coursehours'] = 'Časová dotace kurzu';
$string['coursehours_help'] = 'Časová dotace kurzu';
$string['coursename'] = 'Alternativní název kurzu';
$string['coursename_help'] = 'Alternativní název kurzu';
$string['coursetimereq'] = 'Požadovaná doba studia (v minutách)';
$string['coursetimereq_help'] = 'Zde zadejte minimální dobu v minutách, kterou musí student strávit v kurzu, než bude moci získat osvědčení.';
$string['datefmt'] = 'Formát data';
$string['defaultcertificatetextx'] = 'Výchozí horizontální pozice textu';
$string['defaultcertificatetexty'] = 'Výchozí vertikální pozice textu';
$string['defaultheight'] = 'Výchozí výška';
$string['defaultwidth'] = 'Výchozí šířka';
$string['deletissuedcertificates'] = 'Odstranit vydaná osvědčení';
$string['delivery'] = 'Způsob výstupu';
$string['delivery_help'] = 'Vyberte si, jak mají studenti získat své  osvědčení.

Otevřít v prohlížeči: Otevře osvědčení v novém okně prohlížeče.
Vnutit stažení: Otevře okno Stažení souboru.
Zaslat Osvědčení Emailem : Tato volba odešle studentovi osvědčení jako přílohu e-mailu.
Poté, co uživatel obdrží své osvědčení, může kliknout na odkaz na osvědčení v kurzu, uvidí datum získání osvědčení a bude moci přezkoumat obdržené osvědčení (QCR kód).';
$string['designoptions'] = 'Nastavení vzhledu';
$string['download'] = 'Vnutit stažení';
$string['emailcertificate'] = 'Zaslat e-mailem (Současně zvolte uložit!)';
$string['emailfrom'] = 'Nastavení odesílatele e-mailu';
$string['emailfrom_help'] = 'Alternativní nastavení odesílatele e-mailu';
$string['emailothers'] = 'Další e-maily';
$string['emailothers_help'] = 'Zadejte e-mailové adresy, oddělené čárkou, těch uživatelů, kteří mají být upozorněni e-mailem, když studenti obdrží certifikát.';
$string['emailstudenttext'] = 'V příloze je vaše Osvědčení kurzu {$a->course}.';
$string['emailteachermail'] = '{$a->student} obdržel osvědčení: "{$a->certificate}"
za kurz {$a->course}.

Zde si je můžete zobrazit:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} obdržel osvědčen: "<i>{$a->certificate}</i>"
za kurz {$a->course}.

Zde si je můžete zobrazit:

    <a href="{$a->url}">Přehled osvědčení</a>.';
$string['emailteachers'] = 'E-mail učitele';
$string['emailteachers_help'] = 'Je-li povoleno, jsou učitelé e-mailem upozorněni, když studenti obdrží osvědčení.';
$string['filenotfound'] = 'Soubor  {$a} nenalezen';
$string['grade'] = 'Hodnocení';
$string['gradefmt'] = 'Formát hodnocení';
$string['gradefmt_help'] = 'Pokud se rozhodnete tisknout známku na osvědčení, máte tři možnosti:

Procenta: vytiskne známku v procentech
Body: vytiskne bodovou hodnotu známky
Slovní známky: vytiskne hodnotu známky dle získaných procent';
$string['gradeletter'] = 'Slovní známky';
$string['gradepercent'] = 'Procento hodnocení';
$string['gradepoints'] = 'Počet bodů hodnocení';
$string['height'] = 'Výška osvědčení';
$string['hours'] = 'hodin';
$string['intro'] = 'Úvod';
$string['issued'] = 'Vystaveno';
$string['issueddate'] = 'Datum vystavení';
$string['issueoptions'] = 'Volby vystavení';
$string['keywords'] = 'oevědčení, kurz, pdf, moodle';
$string['modulename'] = 'Jednoduché Osvědčení';
$string['modulenameplural'] = 'Jednoduché Osvědčení';
$string['neverdeleteoption'] = 'Nikdy neodstraňovat';
$string['nocertificatesissued'] = 'Nejsou žádná vydaná osvědčení';
$string['openbrowser'] = 'Otevřít v novém okně';
$string['opendownload'] = 'Pro uložení osvědčení klikněte na tlačítko';
$string['openemail'] = 'Klikněte na tlačítko a osvědčení Vám bude zasláno jako příloha e-mailu.';
$string['openwindow'] = 'Klikněte na tlačítko a osvědčení se otevře v novém okně prohlížeče.';
$string['pluginadministration'] = 'Správa osvědčení';
$string['pluginname'] = 'Jednoduché osvědčení';
$string['printdate'] = 'Datum tisku';
$string['printgrade'] = 'Tisk známky';
$string['printoutcome'] = 'Tisk Očekávaných výstupů';
$string['receiveddate'] = 'Datum získání';
$string['report'] = 'Sestava';
$string['savecert'] = 'Uložit Osvědčení';
$string['savecert_help'] = 'Pokud zvolíte tuto možnost, pak se kopie každého osvědčení uživatele uloží jako  pdf soubor do složky souborů kurzu. V seznamu osvědčení se objeví  odkaz na uložená osvědčení všech uživatelů.';
$string['size'] = 'Velikost Osvědčení';
$string['size_help'] = 'Jedná se šířku a výšku velikosti osvědčení (v milimetrech) , výchozí velikost je A4 na šířku';
$string['summaryofattempts'] = 'Přehled obdržených Osvědčení';
$string['textposition_help'] = 'Umístění textu Osvědčení  polohou textu XY (v milimetrech)';
$string['userdateformat'] = 'Formát data dle jazyku uživatele';
$string['viewcertificateviews'] = 'Zobrazit {$a} vydaná osvědčení';
$string['width'] = 'Šířka Osvědčení';
